@media screen and (-webkit-min-device-pixel-ratio:0) {

	#navLevel4 a.status0ok, #navLevel3 a.status1ok:visited {
		background: url("../img/bg/nav_st02_0.png") no-repeat scroll 0 5px;
	}
	#navLevel4 a.status0ok:hover, #navLevel4 a.status0okactive, #navLevel4 a.status0okactive:hover {
		background: url("../img/bg/nav_st02_1.png") no-repeat scroll 0 5px #D2EB32;
	}
	.loginbox div input {
		line-height: 16px;
	}
	
}